Subject: Re: [Idr] draft-huston-as-documentation-reservation-00.txt as IDR WG document

From: "Jonathan M. Claridge" <[email-masked]>
Date: Fri, 12 Sep 2008 00:31:22 +0000

Hello Goeff,

I did forget to actually address the issue while I was trying to show off.

My answers are that first, I do support the draft and secondly, the reservation of test and benchmarking AS numbers probably should be handled by the BMWG when it actually defines the related Methodology.

The only comment your second question prompts in me is that it is fortunate that every group champions the expected documentation effects of their draft proposals, for, unless I missed something in the Working Groups page, there is no 'documentation' working group to do that in like manner to the BMWG's championing of test-related effects of new development.

Obviously, as the first such documentation is the drafts themselves, perhaps such a specialized group would be asking to grind the metaphor one turn too many.

Regards,

Jon

On Thursday, September 11, 2008 02:50 PM Geoff Huston <[email-masked]> wrote:

>I've two questions to you in response:
>
>- do you support adoption of this draft as an IDR WG document?
>
>- do you think that any such reservation of a further block of AS  
>numbers for test and benchmarking should be an outcome of the BMWG?
>
>regards,
>
>    Geoff
>
>
>
>On 12/09/2008, at 5:43 AM, Jonathan M. Claridge wrote:
>
>> If there are reservations for documentation purposes, should there  
>> also be reservations for test and benchmarking purposes, similar to  
>> the assignment of the IPv6 Special Purpose prefix to the BMWG in
>>
>>   http://www.iana.org/assignments/iana-ipv6-special-registry
>>
>> as requested in RFC5180?
>>
>> On Thu, Sep 11, 2008 at 10:10 AM Cayle Spandon <[email-masked] 
>> > wrote:
>>>
>>> Sounds like a terrific idea. We shouldn't need more than a handful
>>> (5?) of AS numbers for this. Maybe allocate a few from the 2-octet
>>> space and a few more from the 4-octet space?
>>>
>>> On Thu, Sep 11, 2008 at 8:08 AM, Yakov Rekhter <[email-masked]>  
>>> wrote:
>>>> Folks,
>>>>
>>>> Please send your comments on the attached. The deadline for comments
>>>> is Sep 25, 2008.
>>>>
>>>> Yakov.
>>>> ------- Forwarded Message
>>>>
>>>> Date:    Thu, 11 Sep 2008 10:49:58 +1000
>>>> From:    Geoff Huston <[email-masked]>
>>>> To:      [email-masked]
>>>> cc:      Yakov Rekhter <[email-masked]>
>>>> Subject: Draft on a proposal for an IANA reservation AS Numbers  
>>>> for documentati
>>>>         on purposes
>>>>
>>>> There have been calls of late to reserve a block of AS numbers for
>>>> documentation purposes. This topic was raised as part of a policy
>>>> proposal in the APNIC region. (echoing a similar call for an Ipv6
>>>> documentation prefix some years ago that was subsequently undertaken
>>>> as an IANA action as part of the IETF publishing RFC 3849).
>>>>
>>>> It appears appropriate to me that any such reservation of AS Numbers
>>>> for documentation purposes be undertaken as an IANA reservation in  
>>>> the
>>>> AS Number Registry. For this to be undertaken I understand that  
>>>> there
>>>> needs to be a published RFC with an IANA Considerations section that
>>>> details the proposed IANA action. I have drafted a document that  
>>>> calls
>>>> for such a AS reservation in the AS Number Registry: draft-huston- 
>>>> as-
>>>> documentation-reservation-00.txt. I would like to request that the  
>>>> IDR
>>>> WG consider this draft for adoption as a WG document.
>>>>
>>>> Regards
>>>>
>>>> Geoff Huston
>>>>
>>>>
>>>>
>>>>
>>>> ------- End of Forwarded Message
>>>>
>>>> _______________________________________________
>>>> Idr mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/idr
>>>>
>>> _______________________________________________
>>> Idr mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/idr
>>>
>>
>>
>> _______________________________________________
>> Idr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/idr
>
>

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr